# These templates have been reviewed by the debian-l10n-english
# team
#
# If modifications/additions/rewording are needed, please ask
# debian-l10n-english@lists.debian.org for advice.
#
# Even minor modifications require translation updates and such
# changes should be coordinated with translators and reviewers.

Template: smb2www/security
Type: note
_Description: smb2www disabled by default
 If enabled, smb2www will, by default, allow anyone to browse the local SMB
 network.
 .
 As this may have security consequences, it is disabled by default and you
 should modify the web
 server configuration to enable smb2www securely. Please read
 /usr/share/doc/smb2www/index.html for more information (more particularly FAQ 4)
 about such configuration for Apache.

Template: smb2www/set_link
Type: boolean
Default: false
_Description: Do you want to enable smb2www?

Template: smb2www/master_browser
Type: string
Default: localhost
_Description: Master browser server:
 Please enter the name of the server which will be used by smb2www as a master
 browser.

Template: smb2www/language
Type: select
__Choices: English, Czech, Dutch, German, Finnish, French, Polish, Spanish, Swedish, Vietnamese
#  You must NOT translate this string, but you can change its value.
#  The comment between brackets is used to distinguish this msgid
#  from the one in the Choices list; you do not have to worry about
#  them, and have to simply choose a msgstr among the English values
#  listed in the Choices field above, e.g. msgstr "Dutch"
_Default: English[ default language ]
_Description: Language for smb2www pages:
 Smb2www can generate its HTML pages in several languages.
 .
 Please choose the language you want to use on generated pages.

Template: smb2www/need_reconfigure
Type: boolean
Default: false
Description: for internal use
 This is an INTERNAL option. If you see it while configuring the package,
 please file a bug report against smb2www.
